Subject: Counterparty Matrix Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Sep 1999 03:34:00 -0700 (PDT)

I talked with Debbie this morning and she gave the following update:

Credit: (profile, headroom, tenor):

List 1 (695 counterparts) completed profiles, headroom and tenor
List 2 (464 counterparts) 300 to be completed profiles, headroom and tenor 
(approx 164 branches, divisions or trash - Debbie to give more details) by Fri
List 3 (51 counterparts)  Next week
List 4 (331 counterparts) Next week

Master Agreements:

List 1 (695 counterparts) by Fri
List 2 (464 counterparts) 300 to be completed by next Fri
List 3 (51 counterparts)  Next week
List 4 (331 counterparts) Next week

Debbie and I will address reject list early next week.  I support sending 
brochures to branches/divisions with process to deal with assuring trading 
only occurs with approved trading entity.

If we can finalize everything by next week we can assure approved profiles 
for startup.  Please contact me if there are any concerns with this schedule.

---------------------- Forwarded by Bob Shults/HOU/ECT on 09/14/99 09:01 AM 
---------------------------

David Forster
09/14/99 01:52 AM
To: Bob Shults/HOU/ECT@ECT, Frank L Davis/HOU/ECT@ECT
cc:  
Subject: Update

Can  someone please update me as to where we stand on:

1) Legal Review
 - Do we have a complete list of master agreements yet for all companies on 
the mailing list?
 - Has legal reviewed the counterparty list and noted any with which they 
think we cannot do business?
 - Has legal adjusted the above to reflect differing state laws? (i.e. has 
not applied a broad brush to all states on account of restrictive laws in 
some)?

2) Credit Review

Can someone fill in the blanks in the attached matrix of credit to-do items 
with the current status and/or ETA of each item?

Profile = Collateral/Non-Collateral/R-O access status identified
Headroom = Credit limit to be used against sigma factors
Tenor = maximum deal length limit
List 1-4 = As per Bob's spreadsheet
List 5 = This is what I am calling the original list of companies which 
credit rejected, but for which they were going to do some additional analysis 
to see if all of them really should have been rejected (the list of 400 
"rejected" companies which credit sent to us).

  Profile  Headroom  Tenor  

List 1  Done  
List 2  
List 3
List 4
List 5

3) Sigma factors

Who is looking after this? When will it be completed for each Product Type?

Thanks,

Dave